@import url(http://fonts.googleapis.com/css?family=Roboto:900,900italic,400italic,700italic,700,300italic,400);

/*
 *
 * SPLASH
 *
 */
body.show-splash {
  padding: 0;
  margin: 0;
  background: #000 !important;
}

/* FOOTER */

body.show-splash footer {
  background: #000;
  margin: 0 auto;
  max-width: 100%;
}
body.show-splash footer #footer-content {
	background: #000;
	color: #fff;
}
body.show-splash footer #footer-wrap-temp #footer-links,
body.show-splash footer #footer-wrap-temp #footer-links a:link, body.show-splash footer #footer-wrap-temp #footer-links a:visited,
body.show-splash footer #footer-wrap-temp #dropdown-wrap label {
	color: #fff !important;
}
/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  body.show-splash footer {
    width: 768px;
  }
}
/* SMALL */
@media (max-width: 767px) {
  body.show-splash footer {
    width: 100%;
    padding-top: 80px;
  }
  body.show-splash footer #footer-content {
    width: 300px;
  }
}





/* SPLASH HEADER */
#splash-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	z-index: 5000;
	padding: 5px 10px;
	background: url(http://grfx.cstv.com/schools/cslive/graphics/csl-sell-15-mast-swipe.png) repeat-x;
}
#splash-header-logo {
	max-height: 65px;
}

#splash-header .container {
 margin: 0 auto;
 width: 100%;
 position: relative;
}


/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  header#splash-header .container {
    width: 767px;
  }
}
/* SMALL */
@media (max-width: 767px) {
  header#splash-header .container {
    width: 320px;
  }
  #splash-header-logo img {
		max-height: 50px;
	}
}





/* SPLASH NAV */





#splash-header #splash-nav {
  color: #ccc;
  text-align: center;
  position: absolute;
  top: 13px;
  right: 10px;
  	font-family: 'Roboto';
}
#splash-header #splash-nav > ul  {
  float: right;
}
#splash-header #splash-nav > ul > li {
  display: inline-block;
}
#splash-header #splash-nav > ul > li > a {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  padding: 5px 2px;
  height: 35px;
  line-height: 25px;
  display: block;
  cursor: pointer;
  text-decoration: none;
}
#splash-header #splash-nav > ul > li > a:hover {
  opacity: .8;
  transition: all 0.2s ease-in-out;
}
#splash-header #splash-nav #splash-mobile-nav {
  display: none;
  position: absolute;
  right: 5px;
  top: 0px;
  width: 44px;
  height: 44px;
  font-size: 25px;
  color: #fff;
}

#splash-header #splash-nav > ul > li#splash-signup a {
	color: #f57421;
  text-decoration: none;
  cursor: pointer;
}
#splash-header #splash-nav > ul > li#splash-signup a:hover {
	text-shadow: 0 0 10px #f57421;
	color: #ff9e4b;
	opacity: 1;
}
#splash-header .add-slash:after {
	content: ' /';
}
#splash-header .schedule {
	padding-right: 30px;
}



/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  #splash-header #splash-nav {
    width: 729px;
  }
}

/* SMALL */
@media (max-width: 767px) {
	#splash-header .add-slash:after {
		content: '';
	}
  #splash-header #splash-nav {
    width: 320px;
    top: 0;
  }
  #splash-header #splash-nav #splash-mobile-nav {
    display: block;
    z-index: 1000;
    cursor: pointer;
    height: 55px;
    line-height: 55px;
  }
  #splash-header #splash-nav ul {
    background: #111;
    position: absolute;
    width: 320px;
    top: 0px;
    padding: 0 15px 0;
    z-index: 4;
    max-height: 300px;
    transition: max-height 300ms ease-in;
    overflow: hidden;
  }
  #splash-header #splash-nav li {
    display: block;
    text-align: left;
    margin: 0 0 2px 0;
    border-bottom: solid 1px rgba(100,100,100,0.3);
  }
  #splash-header #splash-nav li:last-child {
    border: none;
  }
  #splash-header #splash-nav > ul > li {
    display: block;
  }
  #splash-header #splash-nav > ul > li > a {
    height: 55px;
    line-height: 55px;
    padding: 0 5px;
    font-size: 13px;
  }
  #splash-header #splash-nav ul.nav-closed {
    max-height: 0px;
  }
  #splash-header #splash-nav #mobile-nav {
    display: block;
  }
}


.splash-container {
	max-width: 1024px;
	margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 1023px) {
	.splash-container {
		max-width: 748px;
	}
}
@media (max-width: 767px) {
	.splash-container {
		max-width: 300px;
	}
}

/* SPLASH MAIN */

.lg-button {
	background: #f57421;
	border: solid 1px #d1631c;
	border-radius: 4px;
	width: 370px;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-family: 'Roboto';
	text-transform: uppercase;;
	font-style: italic;
	font-weight: 700;
	text-align: center;
	display: block;
	margin: 30px auto;
	text-decoration: none;
	font-size: 30px;
	transition: all 0.2s ease-in-out;
}
.lg-button:active,
.lg-button:hover,
.lg-button:visited {
	color: #fff;
}

.lg-button:hover {
	border: solid 1px #f59f68;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 0 5px #f57421;
}

@media (min-width: 768px) and (max-width: 1023px) {
	.lg-button {
		width: 300px;
	}
}
@media (max-width: 768px) {
	.lg-button {
		width: 300px;
		height: 60px;
		line-height: 60px;
	}
}

#splash-main {
	position: relative;
	z-index: 1;
	background: #101114;
}
#splash-main, #splash-main * {
	 box-sizing: border-box;
}
#splash-main h2 {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	color: #fff;
	text-align: center;
	font-size: 50px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
#splash-main h3 {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	color: #fff;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}
#splash-main p {
	font-size: 18px;
	color: #fff;
	line-height: 140%;
	text-align: center;
	font-family: 'Roboto';
	font-style: italic;
}
#splash-main .column-third {
	float: left;
	width: 33%;
	padding: 0 10px;
}
#splash-main .short-divider {
	width: 75px;
	border-top: solid 4px #fff;
	margin: 10px auto;
	padding: 0 0 20px;
}
#splash-main .nowrap {
	white-space: nowrap;
}
#splash-main .clear {
	clear: both;
}
#splash-main .img-block {
	display: block;
	margin: 0 auto;
}
/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  #splash-main h2 {
    font-size: 30px;
  }
  #splash-main h3 {
    font-size: 20px;
  }
}
/* SMALL */
@media (max-width: 767px) {
  #splash-main h2 {
    font-size: 25px;
  }
  #splash-main h3 {
    font-size: 25px;
    margin: 0;
  }
  #splash-main .column-third {
  	float: none;
  	width: 100%;
  }
  #splash-main p {
  	font-size: 15px;
  }
}





#splash-sect-1 {
	background: url(http://grfx.cstv.com/schools/cslive/graphics/csl-sell-15-bg-what-is-csl-2.jpg) center top;
	text-align: center;
	padding: 25px 0 10px;
	box-shadow: 0 10px 15px rgba(0,0,0,0.5) inset, 0 -10px 15px rgba(0,0,0,0.5) inset;
	background-size: cover;
	position: relative;
	z-index: 10;
}
#splash-sect-1 .column-third img {
	max-height: 70px;
	max-width: 100%;
	margin: 0 auto 5px;
}
#splash-sect-1 p {
	font-size: 15px;
}
#splash-sect-1 p a {
	color: #f57421;
	text-decoration: none;
	font-style: italic;
}
#splash-sect-1 p a:hover {
	text-decoration: underline;
}
/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
}
/* SMALL */
@media (max-width: 767px) {
	#splash-sect-1 {
		background: url(http://grfx.cstv.com/schools/cslive/graphics/csl-sell-15-bg-what-is-csl-2-sm2.jpg) center top;
	}
  #splash-sect-1 .column-third img {
  	max-height: 30px;
  }
}


#splash-sect-2 {
	background: url(http://grfx.cstv.com/schools/cslive/graphics/csl-sell-15-bg-get-the-app.jpg) no-repeat center top;
	text-align: center;
	padding: 25px 0 0;
		background-size: cover;
		position: relative;
	z-index: 10;
}
#splash-sect-2 .app-store {
	padding: 0 10px;
}
#splash-sect-2 img {
	max-width: 100%;
}
#splash-sect-2 img.centered {
	margin: 0 auto;
}


/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  #splash-sect-2 .app-store {
  	max-height: 55px;
  }
}
/* SMALL */
@media (max-width: 767px) {
	#splash-sect-2 {
		background: url(http://grfx.cstv.com/schools/cslive/graphics/csl-sell-15-bg-get-the-app-sm2.jpg) no-repeat center top;
	}
  #splash-sect-2 .app-store {
  	max-height: 40px;
  }
}


#splash-sect-3 {
	background: #101114;
	text-align: center;
	padding: 100px 0 0;
	position: relative;
	z-index: 10;
}
#splash-sect-3 img {
	max-width: 100%;
}
/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  #splash-sect-3 {
  	padding: 50px 0 0;
  }
}
/* SMALL */
@media (max-width: 767px) {
  #splash-sect-3 {
  	padding: 20px 0 0;
  }
}

/* SPLASH PROMO */
#splash-promo {
	position: relative;
	z-index: 10;
	padding-top: 330px;
	min-height: 600px;
}
@media (max-height: 900px) {
	#splash-promo {
		padding-top: 230px;
	}
}
@media (max-height: 700px) {
	#splash-promo {
		padding-top: 130px;
	}
}

#splash-promo, #splash-promo * {
	 box-sizing: border-box;
}
#splash-promo-slider {
	padding: 0;
	list-style: none;
	margin: 0 auto;
}
#splash-promo-wrap {
	max-width: 1024px;
	margin: 0 auto;
}
#splash-promo h1 {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	color: #fff;
	text-align: center;
	font-size: 60px;
	text-transform: uppercase;
	margin: 5px 0;
	line-height: 1em;
	text-shadow: 0 2px 1px rgba(0,0,0,0.2);
}
#splash-promo h4 {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	color: #fff;
	text-align: center;
	font-size: 40px;
	text-transform: uppercase;
	margin: 5px 0;
}
#splash-promo .short-divider {
	width: 75px;
	border-top: solid 4px #fff;
	margin: 10px auto;
	padding: 0 0 0;
}
#splash-promo #scroll-down {
	color: #fff;
	bottom: 100px;
	width: 60px;
	height: 60px;
	border: solid 2px #fff;
	border-radius: 100px;
	text-align: center;
	line-height: 60px;
	font-size: 40px;
	margin: 30px auto 10px;
	display: block;
	z-index: 100;
}


body.show-splash #splash-promo .bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	border: solid 2px #ccc;
	width: 20px;
	height: 20px;
	border-radius: 100px;
}
body.show-splash #splash-promo .bx-wrapper .bx-pager.bx-default-pager a.active, 
body.show-splash #splash-promo .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #ccc;
}
body.show-splash #splash-promo .bx-controls {
	padding-top: 30px;
}

@media (min-width: 768px) and (max-width: 1023px) {
	#splash-promo-wrap {
		max-width: 768px;
	}
  #splash-promo h1 {
    font-size: 35px;
  }
}
@media (max-width: 767px) {
	#splash-promo-wrap {
		max-width: 320px;
	}
  #splash-promo h1 {
    font-size: 20px;
  }
  #splash-promo h4 {
    font-size: 18px;
  }
}

/* BG */

#splash-bg {
	background: #000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 0;
	background-size: cover;
}
@media (min-width: 768px) and (max-width: 1023px) {
	#splash-bg {
		background-size: cover;
		position: absolute;
	}
}
@media (max-width: 768px) {
	#splash-bg {
		background-size: cover;
		position: absolute;
	}
}



#splash-faq {
	background: #082f56;
	padding: 35px;
	text-align: center;
	position: relative;
	z-index: 10;
}
#splash-faq a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	font-size: 28px;
}
#splash-faq #social-box {
	position: absolute;
	bottom: -69px;
	width: 200px;
	left: 50%;
	height: 40px;
	margin-left: -80px;
	text-align: center;
}
#splash-faq #social-box a {
	display:inline-block;
	width: 50px;
	height: 50px;
	line-height: 45px;
	text-align: center;
	border: solid 2px #fff;
	border-radius: 100px;
	margin: 0 10px;
}
#splash-faq #social-box a:hover {
	opacity: 0.9;
}
#splash-faq #social-box a:active {
	opacity: 0.8;
}
/* MEDIUM */
@media (min-width: 768px) and (max-width: 1023px) {
  #splash-faq a {
  	font-size: 20px;
  }
}
/* SMALL */
@media (max-width: 767px) {
	#splash-faq #social-box {
		margin-left: -100px;
	}
  #splash-faq a {
  	font-size: 16px;
  }
}



/* SPASH MODALS */

#splash-modal-schools {
	display: none;
	position: fixed;
	top: 50px;
	width: 1024px;
	left: 50%;
	bottom: 50px;
	margin-left: -512px;
	background: #fff;
	z-index: 10000;
	padding: 30px 30px;
	border-radius: 10px;
	overflow: hidden;
}
#splash-modal-schools h5 {
	font-family: 'Roboto';
	font-weight: 700;
	color: #0D4E8E;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	font-style: italic;
	margin: 0 0 20px;
	padding: 0;
	position: relative;
}
#splash-modal-bg {
	display: none;
	position: fixed;
	z-index: 9999;
	background: #000;
	background: rgba(0,0,0,0.85);
	top:0;
	left: 0;
	right:0;
	bottom:0;
}
#splash-modal-close {
	position: absolute;
	z-index: 10;
	top: 30px;
	right: 25px;
	font-size: 30px;
	color: #999;
	cursor: pointer;
}
#splash-modal-logo {
	position: absolute;
z-index: 10;
top: 6px;
left: 0px;
max-height: 27px;
}
#splash-modal-close:hover {
	color: #ccc;
}
#splash-school-list {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow-y: scroll;
	height: 90%;
}
#splash-school-list li {
	float: left;
	height: 35px;
	line-height: 35px;
	padding: 0;
	margin: 0 0 5px 0;
	width: 20%;
	font-family: 'Roboto';
	font-size: 13px;
	color: #666;
}
#splash-school-list li img {
	max-height: 35px;
	vertical-align: middle;
	padding-right: 10px;
}
@media (max-width: 1024px) {
	#splash-modal-schools  {
		width: 768px;
		margin-left: -384px;
		margin-bottom: 50px;
		padding: 25px 10px;
	}
	#splash-school-list li {
		width: 25%;
	}
	#splash-modal-logo {
		left: 5px;

	}
}
@media (max-width: 767px) {
	#splash-modal-close {
		top: 20px;
	}
	#splash-modal-logo {
		display: none;
	}
	#splash-modal-schools  {
		left: 0;
		top: 20px;
		bottom: 10px;
		margin-bottom: 10px;
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		padding: 25px 10px;
	}
	#splash-modal-schools h5 { 
		font-size: 20px;
		text-align: left;
	}
	#splash-school-list li {
		width: 50%;
		font-size: 10px;
	}
	#splash-school-list li img {
		max-height: 30px;
		vertical-align: middle;
		padding-right: 5px;
	}
}



/* RESONSIVE IMAGES */
body.show-splash #splash-main .img-phone {
	display: none;
}
@media (max-width: 767px) {
	body.show-splash #splash-main .img-desktop {
		display: none;
	}
	body.show-splash #splash-main .img-phone {
		display: block;
	}
}
